html{height:100%;max-height:100%;padding:0;margin:0;width:100%;}
body{height:100%;max-height:100%;padding:0;margin:0;font:0.7em "Minion Pro", Georgia, "Times New Roman",Times,serif;background-color:#d6d8de;width:100%;}
a:link,a:visited,a:hover{text-decoration:none;color:#343e5e;}
/*a:hover{text-decoration:underline;}*/
form{padding:0;margin:0;}
h1{font-size:2.0em;}
h2{font-size:1.5em;}
h3{font-size:1.2em;}
h4{font-size:1.0em;}
h5{font-size:0.8em;}
a img{border-color:#343e5e;border-width:2px;}
#parseTimes{position:absolute;top:0;right:0;font-size:9px;background-color:#ffffff;border:1px solid black;padding:2px;margin:2px;width:180px;}
#chocolateCoating{height:100%;width:900px;max-width:100%;margin:0 auto;}
#topImage{width:900px;max-width:100%;height:400px;background-color:#343e5e;color:#ffffff;z-index:3;margin-top:40px;}
#topImage1,#topImage2{width:900px;max-width:100%;height:400px;background-repeat:no-repeat;background-position:bottom right;position:absolute;z-index:0;}
#topImageText{position:absolute;z-index:2;color:#ffffff;width:900px;}
#topImageText h1{position:absolute;background-color:#343e5e;font-family:"Minion Pro", Georgia, "Times New Roman",Times,serif;font-size:22px;padding:7px 10px 8px 30px;width:860px;top:385px;}
#topImageText h1 .subTitle{font-family:"Minion Pro", Georgia, "Times New Roman",Times,serif;font-size:18px;font-weight:normal;padding-top:3px;}
#mainTitle{margin-top:10px;width:900px;max-width:100%;height:60px;color:#343e5e;z-index:4;display:none;}
#mainTitleImage{width:229px;height:60px;float:right;background-image:url(/global/dynamic/output/tg/Tang.net.nz_sm.png_526294.png);background-repeat:no-repeat;background-position:top left;}
#mainTitleText{display:none;padding-left:20px;}
#mainContent{max-width:100%;width:900px;position:absolute;top:495px;z-index:1;background-color:#ffffff;}
#mainContentText{text-align:justify;line-height:24px;width:68%;max-width:680px;float:left;padding:20px 0 60px 30px;font-size:18px;font-family:"Minion Pro", Georgia, "Times New Roman",Times,serif;line-height:22px;}
#mainContentText .firstLetter{float:left;font-size:70px;line-height:66px;margin-right:5px;}
#mainContentBox{font-size:.8em;text-align:left;float:right;width:180px;border:1px solid #dddddd;padding:10px;margin:20px;}
#mainContentBox h4{padding:0;margin:0;}
#mainContentBox input{color:#000000;background:#eeeeee;border:1px solid #cccccc;padding:0;font-size:1em;}
#mainContentBox form{padding-top:5px;padding-bottom:5px;text-align:center;}
#mainContentText li{margin-bottom:5px;}
#mainGallery{float:right;max-width:190px;width:25%;padding-top:25px;padding-bottom:10px;}
#mainGallery h2{display:none;}
.mainGalleryThumb{border:2px solid #ffffff;border-color:#ffffff;}
.mainGalleryThumb:hover,.mainGalleryThumb a:hover{border-color:#000000;}
#superNav{position:absolute;top:5px;width:900px;background-color:#999eae;z-index:9;}
#superNav #mainNav{margin:0;padding:0;background-color:#343e5e;height:35px;list-style-type:none;padding-left:30px;}
#superNav #mainNav ul{height:30px;display:block;}
#superNav #mainNav li{display:inline;}
#superNav #mainNav li .subNavLink{display:block;padding:2px 10px 2px 10px;float:left;margin-right:10px;line-height:20px;margin-top:5px;}
#superNav #mainNav li .subNavLink:hover{text-decoration:underline;}
#superNav #mainNav li .subNavLink span{color:#ffffff;font-size:18px;font-family:"Minion Pro", Georgia, "Times New Roman",Times,serif;}
#superNav #mainNav .navItem .selected{background-color:rgba(255,255,255,.1);}
#superNav #mainNav .subNav{width:900px;height:120px;overflow:hidden;margin:0;margin-top:35px;padding-top:5px;position:absolute;left:0;display:none;background-color:#999eae;}
/** html #superNav #mainNav .subNav{margin-top:25px;}*/
#superNav #mainNav .subNav .subNavItem{font-size:12px;font-family:Arial;font-weight:bold;display:block;margin-bottom:5px;}
#superNav #mainNav .subNav .subNavItem .date{font-size:10px;}
#superNav #mainNav .itemDescription{color:#343e5e;font-size:14px;font-family:"Minion Pro", Georgia, "Times New Roman",Times,serif;padding:10px;margin-left:10px;width:130px;}
#superNav #entryPreview{margin:0;padding:0;list-style-type:none;margin-left:320px;margin-top:5px;}
#superNav #entryPreview li{cursor:pointer;float:left;margin-right:10px;width:124px;}
#entryPreview img{border:1px solid black;}
#entryPreview .entryPreviewTitle{font-family:"Minion Pro", Georgia, "Times New Roman",Times,serif;white-space:nowrap;overflow:hidden;font-weight:bold;font-size:12px;letter-spacing:-.02em;width:120px;}
#entryPreview .archiveImage{width:120px;height:80px;border:2px solid black;margin-bottom:2px;}
#superNav #homePreview{margin:0;padding:0;list-style-type:none;margin-left:320px;margin-top:5px;}
#homePreview li{float:left;}
#superNav #mainNav #homePreview .itemDescription{width:400px;}
* html #entryPreview .archiveImage{width:124px;height:84px;overflow:hidden;}
#entryPreview .archiveImage img{border:0;padding:0;margin:0;}
html>body #entryPreview .archiveImage img{float:left;}
#superNav #entryPreview .footerTGImage,
#superNav #galleryPreview .footerTGImage,
#superNav #journalPreview .footerTGImage,
#superNav #beanPreview .footerTGImage,
#superNav #archivePreview .footerTGImage{background-image:url(/global/dynamic/output/tg/tg.png_526294.png);background-repeat:no-repeat;background-position:bottom center;height:70px;width:45px;margin:0;padding:0;margin-top:10px;margin-left:5px;}
#superNav #galleryPreview{margin:0;padding:0;list-style-type:none;margin-left:320px;margin-top:5px;}
#superNav #galleryPreview li{cursor:pointer;float:left;margin-right:10px;width:124px;}
#superNav #galleryPreview .galleryImages{width:526px;height:200px;}
#superNav #galleryPreview .galleryImages img{border:2px solid black;}
#superNav #journalPreview, #superNav #beanPreview{margin:0;padding:0;list-style-type:none;margin-left:320px;margin-top:5px;}
#superNav #journalPreview li, #superNav #beanPreview li{cursor:pointer;float:left;margin-right:10px;width:124px;}
#journalPreview img, #beanPrewview{border:1px solid black;margin-right:3px;}
#journalPreview .journalDate, #beanPreview .journalDate{font-size:14px;font-weight:bold;font-family:"Minion Pro", Georgia, "Times New Roman",Times,serif;padding-bottom:1px;}
#journalPreview .journalText, #beanPreview .journalText{height:45px;font-size:9px;overflow:hidden;line-height:9px;}
#superNav #archivePreview{margin:0;padding:0;list-style-type:none;margin-left:320px;margin-top:5px;}
#superNav #archivePreview li{cursor:pointer;float:left;margin-right:10px;width:124px;}
#superNav #archivePreview #archiveImages{border:1px solid black;width:660px;margin-right:8px;height:95px;}
#archivePreview img{border:0;float:left;}
#galleryWrap{position:absolute;left:0;top:0;height:100%;width:100%;}
#galleryContent{position:absolute;top:20px;left:0;width:100%;z-index:10;}
#galleryContentBackdrop{position:absolute;top:0;left:0;width:100%;height:100%;background-color:#000000;z-index:9;}
#galleryContentImage{width:666px;height:533px;margin-left:auto;margin-right:auto;border:5px solid #ffffff;background-repeat:no-repeat;background-position:center center;}
#galleryCaption{font-family:"Minion Pro", Georgia, "Times New Roman",Times,serif;font-size:14px;color:#ffffff;width:500px;margin-left:auto;margin-right:auto;margin-top:4px;}
#galleryLoading{position:absolute;top:40px;left:50%;margin-left:-200px;width:61px;height:19px;background-image:url(/global/images/loading.png);z-index:18;}
#galleryThumbsScroll{height:57px;overflow:hidden;text-align:left;width:100%;z-index:13;position:absolute;bottom:0;width:100%;}
#galleryThumbs{width:100%;margin-left:0px;}
#galleryThumbs .mainGalleryThumb,#galleryThumbs img{width:40px;height:40px;border:2px solid #000000;margin:0;padding:0;}
#galleryHelp{border:1px solid #666666;margin:20px;width:250px;height:173px;position:absolute;text-align:center;top:30px;background-image:url(/global/images/keyboard.png);z-index:16;}
#galleryNav{z-index:15;position:absolute;left:50%;bottom:60px;height:25px;width:100px;margin-left:-30px;}
#galleryNavPrev{height:15px;width:15px;background-image:url(/global/images/prevsm.png);margin:3px;float:left;}
#galleryNavNext{height:15px;width:15px;background-image:url(/global/images/nextsm.png);margin:3px;float:left;}
#galleryNavClose{height:15px;width:15px;background-image:url(/global/images/closesm.png);margin:3px;float:left;}
#archiveThumbs{padding:0;margin:0;width:900px;max-width:100%;height:400px;position:absolute;overflow:hidden;}
#archiveThumbs img{padding:0;margin:0;border-width:0px;}
html>body #archiveThumbs img{float:left;}
.archiveWrap{margin-right:5px;margin-bottom:15px;margin-left:250px;width:480px;border:1px solid #e8e0d4;cursor:pointer;}
.archiveItemImages{height:30px;overflow:hidden;position:relative;}
.archiveItemImages img{position:relative;top:-20px;float:left;opacity:.8;}
.archiveItemText{position:relative;background-color:#ffffff;color:#272E4B;padding:5px;}
.archiveItemText h4{line-height:1.2em;margin:0;padding:0;text-align:left;font-family:"Minion Pro", Georgia, "Times New Roman",Times,serif;}
.archiveItemText p{display:none;font-size:12px;}
.entryYear{font-size:20px;position:absolute;}
.entryMonth{font-family:"Minion Pro", Georgia, "Times New Roman",Times,serif;font-size:20px;position:absolute;text-shadow:1px 1px 1px #999;width:234px;text-align:right;}
hr{color:#000000;background:#000000;border:0;height:1px;margin:0;padding:0;}
html>body hr{margin-top:5px;margin-bottom:8px;}
.hide{display:none;}
.pointerhand{cursor:pointer;}
#topBarExtender{background-color:#343e5e;position:absolute;top:5px;right:0px;min-width:100%;height:35px;z-index:-1;left:0;}
#entryFooter {background-color:#343e5e;padding:10px 10px 0 10px;height:140px;color:#ffffff;}
#entryFooter div{padding:10px;}
#entryFooter h3{font-size:16px;margin:0;}
